/*
Theme Name: Gambit Child for EZBW
Theme URI: https://themezee.com/themes/gambit/
Description: gambit-ezbw especially made for Europa Zentrum Baden-Württemberg http://europa-zentrum.de
Author: Stefan Blanz
Author URI: http://www.blanzelot.de/
Template: gambit
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('../gambit/style.css');

@font-face {
font-family: TragicMarker; src:url(TragicMarker.otf);
}

body {
	background:#aad1ff;
}
/* 1.0 Normalize */
h1 {
	margin:0;
}
/*--------------------------------------------------------------
# 2.0 - Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #333333;
	font-size:1em;
	font-family: arial, sans-serif;
	line-height: 1.4em;
}

a {
	color: #2A3B8D;
	text-decoration: none;
}

a:link,
a:visited {
	color: #2A3B8D;
}

a:hover,
a:focus,
a:active {
	color: #666;
	text-decoration:underline;
}

/* Header */

.header-main {
	padding: 1em 1em 0.5em;
	background:#aad1ff;
}
.site-branding {
	float:none;
	text-align:center;
}
/*--------------------------------------------------------------
## Content
--------------------------------------------------------------*/

#post-slider .slide-post {
	background:#2A3B8D;
	opacity:0.85;
	padding:0.2em 1em;
}
#post-slider .slide-post .entry-title {
	font-size:2em;
	line-height:1em;
	margin-bottom:0;
	background:none;
}
.page-header {
	margin: 0 0 1.5em 0;
	background:none;
}
h1, .entry-title, .archive-title, .page-header .archive-title {
	display:block;
	color: #2a3b8d;
	line-height:1em;
	margin-bottom:0.5em; 
	letter-spacing:1px;
	background:#fff;
}
h2 {
	color:#00a2e6;
	clear:none;
}
#content #event242 {
	display:none;
}
.small-archive-post .entry-title a:link,
.small-archive-post .entry-title a:visited {
	color: #2a3b8d;
	font-size:1.5em;
	line-height:1em;
}
#content .small-archive-post {
	padding:0.5em 0;
	margin-bottom:1em;
	border-bottom:1px solid #666;
}
p {
	margin:0 0 1em;
}
/* div.archive-description {
	display:none;
} */
.eventlogo { 
	width:auto;
	float:right;
	margin-left:1em;
}
/* Listen */
.display-posts-listing {
	padding:0;
}
.display-posts-listing li {
	list-style:none;
	margin:0;
	padding:1em;
	border:1px solid #999;
}
.display-posts-listing .image {
	display:block;
	float:left;
	width:150px;
	margin-right:1em;
}
.display-posts-listing .title {
	font-weight:bold;
	display:block;
}
.display-posts-listing .date {
	font-weight: bold;
	font-size:0.85em;
}
#content .archivyear {
		float:left;
		width: 28%;
		padding:0 1%;
		border:1px solid #999;
		margin:0 1% 1em;
		background:#eee;
}
#primary .ewbwnavi {
	padding:0 0.5em;
	margin-left:1em;
}
#content #publikationen {
	padding:0;
}
#content #publikationen li {
	list-style:none;
	padding:0.5em 1em;
	border:1px solid #999;
	margin-bottom:1em;
	min-height:10.5em;
	}
#content #publikationen li img {
	border:1px solid #ddd;
	}
	#content a strong {
		color:#000;
	}
	
/*--------------------------------------------------------------
#4 Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #aad1ff;
	color:#000;
	font-family: Arial, sans-serif;
}

.em-booking-form-details  { 
	padding:0; 
	width:100%; 
	float:none; 
} 
.em-booking-form label  { 
	width:12em; 
	text-align:right;
	margin-right:10px;
}
.em-booking-form .em-form-required {
	font-weight:bold;
	font-size:1.2em;
	color:#f00;
}
.em-booking-form span.input-group input {
	margin-left:0; 
}
/* Kontaktformular */
#members fieldset {
	padding:0 0 0 1em;
}
legend {
	font-weight:bold;
}
#members label {
	display:block;
}
#members #personal label, #members #bank label {
	width:30%;
	float:left;
	text-align:right;
	margin-right:10px; 
	padding:3px 0 0;
}
#members #personal .nofloat, #members #bank .nofloat {
	width:100%;
	float:none;
	text-align:left;
	margin-right:0;
}
#members #personal input, #members #bank input {
	font-weight:bold;
	width:60%;
	clear:left;
	margin-bottom:18px;
}
#members #personal .nofloat input, #members #bank .nofloat input {
	width:1em;
	margin-bottom:0;
}
p.signature {
	display:inline;
	font:bold 80% arial, sans-serif;
	font-style:italic;
}

/*--------------------------------------------------------------
## Navigation
--------------------------------------------------------------*/

/* Main Navigation Toggle */
.main-navigation-toggle {
	width: 100%;
	background: #aad1ff;
}
.main-navigation-toggle:hover,
.main-navigation-toggle:focus,
.main-navigation-toggle:active {
	background: #1585b5;
}
.main-navigation-toggle:after {
}
.primary-navigation-wrap {
	background: #fff;
	color: #999;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
.main-navigation-menu a {
	padding: 0.5em 1.3em;
	text-transform:none;
	font-size: 1.1rem;
	font-family: arial, sans-serif;
	border-right:1px solid #999;
}
.main-navigation-menu #menu-item-10993 a {
	border-right:0;
}
.main-navigation-menu > .menu-item-has-children > a:after,
.main-navigation-menu ul .menu-item-has-children > a:after {
	margin: 0.15em 0 0 0.4em;
	color: #999;
	content: "\00BB";
	font-size: 1em;
}

.main-navigation-menu a:link,
.main-navigation-menu a:visited {
	color: #777;
	text-decoration: none;
}

.main-navigation-menu a:hover,
.main-navigation-menu a:active {
	background:#2a3b8d;
	color:#fff;
}

.main-navigation-menu ul {
	border-top: 0;
	border-bottom:1px solid #999;
	background: #fff;
}
.main-navigation-menu ul a, .main-navigation-menu ul ul a {
	border: 1px solid #999;
	border-bottom: 0;
}
.main-navigation-menu ul li:last-child a {
	border-bottom: 0;
}
.main-navigation-menu li.current-menu-item > a {
	background: #fff;
	color:#2a3b8d;
}
/* Social Menu */ 
.site {
	position:relative;
}
#header-top {
	background:none;
	position:absolute;
	right:0;
}
#top-navigation li {
	float:right;
}
#top-navigation li a {
	margin:0.5em 0 0 0.5em;
	padding:0;
}
/* Small Sidebar */
.widget-header {
	margin: 0 0 1px;
	background:#2a3b8d;
}

.widget-title {
	margin: 0;
	text-transform:none;
	font-size:1em;
}
.small-sidebar {
margin-right:0;
padding:0;
}
/* Menü linke Sidebar */
#content {
	padding-left:0;
}
#secondary ul, #secondary form, #secondary p  {
	padding:0 0 0 1em;
}
.main-sidebar .widget {
	margin-bottom:0.3em;
}
.main-sidebar .widget-header {
	background:#fff;
	border-top:3px solid #999;
}
.main-sidebar .widget-title {
	padding:0.5em 1em 0;
	font-weight:bold;
	color:#777;
}
.main-sidebar #text-2 .widget-title {
	padding:0.5em 1em 0;
	font-weight:bold;
	color:#f30;
}
#media_image-3 {
	margin:0;
}
#menu-angebote ul {
	margin:0 0 0 5%;
}
.widget li {
	padding:0.35em 0;
	margin:0;
	list-style:none;
	border-bottom:1px solid #999;
}
#em_widget-3 li:last-child, #menu-angebote #menu-item-10958 {
	border-bottom:0;
}
#menu-angebote li a {
	font-weight:bold;
	color:#777;
}
#em_widget-3 li {
	color:#777;
	font-size:0.85em;
}
#em_widget-3 li a {
	font-weight:bold;
}
#menu-angebote li li {
	border:0;
	padding-bottom:0;
}
.sub-menu {
	display: none;
	}
.current_page_item .sub-menu, .current_page_parent .sub-menu {
	display: block;
}
#mailpoet_form_1 .mailpoet_form_widget {
	padding:0;
}
/* Banner für Projekte rechte Sidebar */
#secondary #menu-projekte {
	padding:0; 
}
#menu-projekte li, .small-sidebar .widget_media_image {
	font:normal 2.1em TragicMarker, arial, sans-serif;
	list-style:none;
	padding:0;
	border-bottom:1px solid #999;
	text-indent:0;
}
#menu-projekte li a {
	display:block;
	text-align:center;
	color:#2a3b8d;
}
#menu-projekte li a span {
	display:block;
	color:#999;
	margin-top:5px;
	font:bold 0.45em arial, sans-serif;
}	
/* Footer */
#footer {
	background:none;
}
#footer-text {
	padding:0;
	margin:5px 20px 1em 0;
	color:#333;
	font-weight:bold;
}
#footer-text a {
	padding-right:30px;
	color:#333;
}
/*--------------------------------------------------------------
# 14.0 - Media Queries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## 14.1 - Desktop X-Large ( < 1120px )
--------------------------------------------------------------*/
@media only screen and (max-width: 80em) {
}

/*--------------------------------------------------------------
## 14.2 - Desktop Large ( < 1120px )
--------------------------------------------------------------*/
@media only screen and (max-width: 70em) {
	.small-sidebar .widget {
		padding-right: 1.5em;
		width: 100%;
	}
	#content .archivyear {
		float:left;
		width: 50%;
		padding:1%;
		border:1px solid #999;
}
}

/*--------------------------------------------------------------
## 14.2 - Desktop Medium ( < 1040px )
--------------------------------------------------------------*/
@media only screen and (max-width: 65em) {



}

/*--------------------------------------------------------------
## 14.3 - Desktop Small ( < 960px )
--------------------------------------------------------------*/
@media only screen and (max-width: 60em) {
}

/*--------------------------------------------------------------
## 14.4 - Tablet Large ( < 880px )
--------------------------------------------------------------*/
@media only screen and (max-width: 55em) {
h1, .entry-title {
	font: bold 1.6em TragicMarker, arial, sans-serif;
}
}

/*--------------------------------------------------------------
## 14.5 - Tablet Medium ( < 800px )
--------------------------------------------------------------*/
@media only screen and (max-width: 50em) {
h2 {
	font: bold 1.15em/1.15em arial, sans-serif;
	margin-bottom:3px;
}
}

/*--------------------------------------------------------------
## 14.7 - Mobile Extra Large ( < 640px )
--------------------------------------------------------------*/
@media only screen and (max-width: 40em) {
}

/*--------------------------------------------------------------
## 14.8 - Mobile Large ( < 560px )
--------------------------------------------------------------*/
@media only screen and (max-width: 35em) {
h1, .entry-title {
	font: bold 1.3em TragicMarker, arial, sans-serif;
}
h2 {
	font: bold 1em/1em arial, sans-serif;
	margin-bottom:1px;
}
}

/*--------------------------------------------------------------
## 14.9 - Mobile Medium ( < 480px )
--------------------------------------------------------------*/
@media only screen and (max-width: 30em) {
}

/*--------------------------------------------------------------
## 14.9.5 - Mobile Small ( < 320px )
--------------------------------------------------------------*/
@media only screen and (max-width: 25em) {
}

/*--------------------------------------------------------------
## 14.10 - Mobile Small ( < 320px )
--------------------------------------------------------------*/
@media only screen and (max-width: 20em) {
}

@media only screen and (min-width: 85em) {
}

/*--------------------------------------------------------------
## 15.2 - Theme Layout
--------------------------------------------------------------*/

@media only screen and (min-width: 50em) {
	#main {
		margin:0 5%;
	}
#primary .ewbwnavi {
	width:50%;
	float:right;
}
h1, .entry-title {
	font: bold 2.2em TragicMarker, arial, sans-serif;
}
h2 {
	font: bold 1.3em/1.3em arial, sans-serif;
	margin-bottom:5px;
}
}

@media only screen and (min-width: 70em) {
}

/*--------------------------------------------------------------
# 16.0 - Media Query Fixes
--------------------------------------------------------------*/

/* Ensure navigation is visible on desktop view */
@media only screen and (min-width: 55.001em) {
}

/*--------------------------------------------------------------
# 17.0 - CSS Hacks for Safari
--------------------------------------------------------------*/

/* Fix Flexbox issues for Safari 6.1-10.0 */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
	@media {
		.small-sidebar {
			margin-right: -1px;
		}
	}
}

/* Fix Flexbox issues for Safari 10.1+ */
@media not all and (min-resolution:.001dpcm) {
	@media {
		.small-sidebar {
			margin-right: -1px;
		}
	}
}
@media print {
		#header-top, .header-main, #footer-navigation-wrap, #top-navigation, #main-navigation-wrap, #comments, #secondary, #footer, .noprint, #sign, #sign2, .screen-reader-text {
			display: none;
		}
		#primary, #main, #content {
			width:100%;
			margin:0;
			padding:0;
		}
		h1, .entry-title, h2, h3 {
			font:bold 18px arial, sans-serif;
			color:#000;
			margin:5px 0;
			padding:0;
		}			
		fieldset, legend {
			border:0;
			padding:0;
			margin:0;
		}
		legend {
			font:bold 14px arial, sans-serif;
			margin-top:10px;
		}
		p, label, address, input {
			font-size:11px;
			line-height:14px;
		}
		label {
			display:block;
			padding:7px 0 0 15px;
			text-indent:-15px;
		}
		#personal label, #bank label {
			width:30%;
			float:left;
			text-align:right;
			margin-right:10px; 
			padding:3px 0 0;
			text-indent:0;
		}
		#personal .nofloat, #bank .nofloat {
			width:100%;
			float:none;
			text-align:left;
			margin-right:0;
			margin-bottom:20px;
		}
		#personal input, #bank input {
			font-weight:bold;
			width:60%;
			border:0;
			border-bottom:1px solid #000;
			clear:left;
			margin-bottom:18px;
			padding:0;
		}
		#personal .nofloat input, #bank .nofloat input {
			width:1em;
			border:1px solid #000;
			margin-bottom:0;
		}
	}